rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmhookTable_s Struct Reference
Collaboration diagram for rpmhookTable_s:
[legend]

## Data Fields
int | size
int | used
struct rpmhookBucket_s | bucket [1]

## Detailed Description

Definition at line 27 of file rpmhook.c.

## Field Documentation

struct rpmhookBucket_s rpmhookTable_s::bucket[1]

Definition at line 30 of file rpmhook.c.

Referenced by rpmhookTableNew(), and rpmhookTableRehash().

int rpmhookTable_s::size

Definition at line 28 of file rpmhook.c.

Referenced by rpmhookTableNew().

int rpmhookTable_s::used

Definition at line 29 of file rpmhook.c.

Referenced by rpmhookTableRehash().

The documentation for this struct was generated from the following file:

- rpmio/rpmhook.c